Subject: Re: bug#15483: POSIXLY_CORRECT documentation vis a vis some simple EREs

From: Eric Blake <[email-masked]>
Date: Mon, 30 Sep 2013 11:27:11 -0600

On 09/30/2013 09:01 AM, Glenn Golden wrote:

>>
>> As this does not seem to be a bug in grep I'm going to take the liberty
>> of marking it 'done'.
>>
> 
> OK.  Do you object to continuing the discussion on the thread, even though
> the ticket is closed? Or is there a more appropriate venue? 

Continuing here is just fine.  We can reopen the ticket if needs be, if
we end up with a patch to documentation as a result of the conversation.

-- 
Eric Blake   eblake redhat com    +1-919-301-3266
Libvirt virtualization library http://libvirt.org